/*
Theme Name:     noriben
Author:         Shogo Nishimoto
Template:       twentyeleven
*/

@import url('https://noriben.jp/masa_wp/wp-content/themes/twentyeleven/style.css');

a.big{
	font-size:24px;
}

img.no_border{
	border:none;
}

td.old_price {
	font-size:10px;
}

p.ex {
	font-size:12px;
	padding:8px;
	border: 1px #999 dotted;
}
	


p strong{
	padding: 2px;
	background-color: #ff9;
	font-weight: normal;
}

a.list{
	font-size:10px;
	float: right;
}

.news {
	
	max-width: 600px;
	background-image:url("https://noriben.jp/masa_wp/wp-content/uploads/2012/05/kamo.gif");
	background-repeat: no-repeat;
	background-position: 98% 70%;
	font-size:14px;
	border:3px dashed #999;
/*
	padding: 10px 10px 0px 10px;
*/
	padding: 2rem;
	margin-bottom: 20px;
}

.news h2 {
	font-weight: bold;
	border-bottom: 1px dotted #999;
	margin-bottom: 10px;
}

.news ul {
list-style-type: circle;
}

.fb {
	position: absolute;
	top: 40%;
	left: 55%;
}

.hatena {
	position: absolute;
	top: 40%;
	left: 63%;
}

.twitter {
	position: absolute;
	top: 40%;
	left: 69%;
}

.line {
	position: absolute;
	top: 54%;
	left: 55%;
}

.line img {
	height: 20px;
	width: 88px;
}

#to_top{
  position: fixed;
  right: 0%;
  bottom: 5%;
  display: block;
  width: 6em;
  padding-left:25px;
  font-weight: bold;
  background-color: #696;
  background-image: url("to_top.gif");
  background-repeat: no-repeat;
  background-position: 3% 8%
}

#to_top a{
  color:#fff;
}

#s_menu{
  margin: 0;
  margin-top: -25px;
  margin-bottom: 30px;
  padding: 0;
  width: 100%;
  font-size:12px;
}

#s_menu ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#s_menu li{
  float: left;
  margin: 0;
  padding: 10px;
}

#s_menu a{
  text-align: center;
  display:block;
  padding: 0.5em 0;
  width: 100%;
  color: 3385c4;
  background-color:#fff;
}

#s_menu a:hover{
  background-color: #bbb;
  color: white;
}

.fb-like-box
{
	float:right;
}

body
{
line-height: 25px;
}

h1.entry-title
{
border-left: 25px solid #f93;
border-bottom: 1px solid #f93;
padding-bottom: 10px;
padding-left: 18px;
font-size: 20px;
font-weight: bold;
}

.entry-content h2
{
font-weight: bold;
font-size: 17px;
border-bottom: 1px dashed #f93;
border-left: 10px solid #f93;
padding-left: 10px;
}

.entry-content h3
{
font-weight: bold;
font-size: 14px;
border-left: 6px solid #999;
padding-left: 8px;
}

#branding img.fb-logo
{
	height: 55px;
	width: 55px;
	float: right;
	margin-right: 386px;
	margin-top: -140px;
	position: relative;
	z-index: 3;
}

.widget-title
{
padding-left:25px;

color: #333;

font-size: 14px;

font-weight: bold;

letter-spacing: 0.1em;

line-height: 2.6em;

text-transform: uppercase;

margin-bottom: 10px;

border-bottom: 2px #f93 solid;

background-image:url("wi_title.gif");
background-repeat:no-repeat;
background-position:0px 7px;
}


/* =Menu
-------------------------------------------------------------- */

#access {
	background: #82543a;
	clear: both;
	display: block;
	float: left;
	margin: 0 auto 6px;
	width: 100%;
	box-shadow: none;

}
#access ul {
	font-size: 14px;
	color:#fff;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
}
#access li {
	float: left;
	position: relative;
	border-right:dotted 1px #fff;
}
#access li.menu-item-86 {
	float: left;
	position: relative;
	border-left:dotted 1px #fff;
}
#access a {
	color: #fff;
	display: block;
	line-height: 2em;
	padding: 0 1.2125em;
	text-decoration: none;
}
#access ul ul {
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 2em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #82543a;
	border-bottom: 1px dotted #ddd;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	height: auto;
	line-height: 1em;
	width: 168px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #ba7756;
	color: #fff;
}
#access li:hover > a,
#access a:focus {
	background: #ba7756;
	color: #fff;
}
#access ul li:hover > ul {
	display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	background: #ba7756;
	color: #fff;
	font-weight: bold;
}

/* Search Form */
#branding #searchform {
	position: absolute;
	text-align: right;
	top : 20%;
	left: 56%;
}

#branding .only-search #searchform {
	top: 20%;
	z-index: 1;
}

#branding .with-image #searchform {
	top: 20%;
	bottom: auto;
	max-width: 195px;
}

#branding #searchform div {
	margin: 0;
}
#branding #s {
	float: right;
	-webkit-transition-duration: 400ms;
	-webkit-transition-property: width, background;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration: 400ms;
	-moz-transition-property: width, background;
	-moz-transition-timing-function: ease;
	-o-transition-duration: 400ms;
	-o-transition-property: width, background;
	-o-transition-timing-function: ease;
	width: 72px;
}
#branding #s:focus {
	background-color: #f9f9f9;
	width: 196px;
}
#branding #searchsubmit {
	display: none;
}

#branding .only-search #s {
	background-color: #fff;
	border-color: #666;
	color: #666;
}
#branding .only-search #s,
#branding .only-search #s:focus {
	width: 85%;
}
#branding .only-search #s:focus {
	background-color: #bbb;
}

#branding .only-search + #access div {
	padding-right: 205px;
}



#branding
{
border: 0px;
}

img.desk
{
border: solid 3px #fff;
}

img {
border: 0px;
padding: 0px;
}

avail
{
clear: both;
}

/* Tables */

table.desk th, table.desk td
{
font-size: 12px;
padding: 5px;
line-height: 150%;
border:#e3e3e3 solid 1px;
}

table.price
{
border:#e3e3e3 solid 1px;

border-spacing: 0pt;

margin-bottom: 20px;
}

table.price th

{

padding: 5px;

border:#e3e3e3 solid 1px;

font-weight: bold;

line-height: 120%;

text-align: center;

font-size: 12px;
}

table.price td

{
padding: 5px;

border:#e3e3e3 solid 1px;

text-align: center;

vertical-align: middle;

font-size: 12px;

line-height: 120%;
}

div.aboutid
{
font-size:10px;

font-weight: bold;
}

table.aboutid
{
border:#e3e3e3 dotted 1px;

}

table.aboutid th, table.aboutid td
{
padding: 5px;

border:#e3e3e3 dotted 1px;

font-size: 11px;

line-height: 100%

}

.singular #content,
.left-sidebar.singular #content {
	margin: 0 7.6% 0 34%;
	width: 58.4%;
}

/*
header#branding
{
    width: 1000px; 
position: fixed;
    top: 0;  
}


div#page
{
position: relative;
top: 168px;
}
*/